## EHTMLEditorFindDialog EHTMLEditorFindDialog |

## Synopsis

    GtkWidget *         e_html_editor_find_dialog_new       (EHTMLEditor *editor);
    void                e_html_editor_find_dialog_find_next (EHTMLEditorFindDialog *dialog);

## Description

## Details

### e_html_editor_find_dialog_new ()

    GtkWidget *         e_html_editor_find_dialog_new       (EHTMLEditor *editor);

### e_html_editor_find_dialog_find_next ()

    void                e_html_editor_find_dialog_find_next (EHTMLEditorFindDialog *dialog);